/* Reset */

body,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
img {
    border: 0 none;
    font-family: arial;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}

div.cal-surround {float:left;width:163px;height:220px;padding:0 4px;margin:0 12px 12px 0;border:1px solid #a5a4a4;background:white;}
div.cal-surround-no-margin {margin:0 0 12px 0 !important;}
div.cal-surround div {text-align:center;margin:14px 0;color: #264262;font-size: 13px;}
table.calendar-table tr td {width:22px;height:22px;background:white;color:#254061;font-size:13px;text-align:center;font-family:"arial";font-weight:100;padding: 1px;}
table.calendar-table tr td a {display:block;text-align:center;text-decoration:none;}
table.calendar-table tr td.changeover {background:#47b669;color: white;}
table.calendar-table tr td.available {background:white;}
table.calendar-table tr td.available a {color:#254061;}

table.calendar-table tr td.unavailable {background:#d3c4af;}
table.calendar-table tr td.unavailable a {color:white;}

table.calendar-table tr td.owner-booking {background:#eadece;}
table.calendar-table tr td.owner-booking a {color:#333333;}

table.calendar-table tr td.confirmed {background:#438bb1;}
table.calendar-table tr td.confirmed a {color:white;}
table.calendar-table tr td.provisional {background:#8ebed8;}
table.calendar-table tr td.provisional a {color:white;}
table.calendar-table tr td.provisional-confirmed {background:url(../images/calendartriangleprovisionalconfirmed.jpg) top left no-repeat;}
table.calendar-table tr td.provisional-confirmed a {color:white;}
table.calendar-table tr td.confirmed-provisional {background:url(../images/calendartriangleconfirmedprovisional.jpg) top left no-repeat;}
table.calendar-table tr td.confirmed-provisional a {color:white;}

table.calendar-table tr td.confirmed-can-click {background:url(../images/calendartriangle.jpg) top left no-repeat;}
table.calendar-table tr td.confirmed-can-click a {color:#ade3c8;}
table.calendar-table tr td.confirmed-can-click-start {background:url(../images/calendartrianglestart.jpg) top left no-repeat;}
table.calendar-table tr td.confirmed-can-click-start a {color:#ade3c8;}

table.calendar-table tr td.provisional-can-click {background:url(../images/calendartriangleprovisional.jpg) top left no-repeat;}
table.calendar-table tr td.provisional-can-click a {color:#264262;}
table.calendar-table tr td.provisional-can-click-start {background:url(../images/calendartriangleprovisionalstart.jpg) top left no-repeat;}
table.calendar-table tr td.provisional-can-click-start a {color:#264262;}

table.calendar-table tr td.click-me { background:url(../images/cal-bg.gif) top left no-repeat !important;}
table.calendar-table tr td.click-me a {color:#254061;}
.provisional-changeover { background:url(../images/provisional-changeover.jpg) top left no-repeat !important;}
.confirmed-changeover { background:url(../images/confirmedl-changeover.jpg) top left no-repeat !important;}

.period-outer {clear:both;float:left;width:100%;}
.period-outer ul {clear:both;}
.period-outer ul li.prev-period {float:left;}
.period-outer ul li.next-period {float:right;margin-right:13px;}
.period-1 {display:inline;}
.period-2 {display:none;}
.period-3 {display:none;}

#calendar-key {border-spacing: 10px !important;border-collapse: separate !important;margin-bottom:20px !important}
#calendar-key tbody tr td {padding:5px !important;font-size:0.7em !important;}
#calendar-key tbody tr td.key {width:40px !important;height:40px !important;}
.first-booking-input {margin-top:20px;}
.booking-input {width:100%;border:1px solid #ccc;padding:1%;}

body {border-top:12px solid #e76310;}
.shadow {box-shadow: 0px 0px 5px 0px #333;}
.col-padding {padding:3% !important;}
.no-col-padding {padding:0 !important;}
.col-right-padding {padding:0 7px 0 0 !important;}
.col-left-padding {padding:0 0 0 7px;}
.body-bg {clear:both;width:100%;padding:6px 0;background:#598527;}
.content-box {background:white;border-radius:3px;}
div.top_contact {width:auto;}
div.top_contact p {width:auto;}
.email {background:url(../../images/smaller-divider.gif) top left repeat-x !important;width:100%;}
.navbar-toggle {margin:10px;}
ul#portfolio {width:auto !important;}
ul#portfolio li img {width:100% !important;}
.search-box div {margin:0;padding:0;}
.form_field {width:90%;margin-right:10%;}
.search-box div span select {display:block !important;float:left !important;width:100% !important;color:black;}
p {clear:both;}
.feature {width:100%;}

.search-box {width:100%;background:#e76310;border-radius:3px;margin:0 !important;padding:0 !important;}
.search-box-title-outer {margin:0 !important;padding:0 !important;}
.search-box-title {clear:both;float:left;width:100%;background:url(../../images/search-title-bg.jpg) bottom left repeat-x;margin:0 !important;padding:10px 8px;}
.form_field {margin:0 !important;padding:0 !important;float:none !important;}
.form_field label {font-weight:normal;}
.quick-search-go {float:right;} 

.feature-property {width:100%;background:#598527;border-radius:3px;margin:22px 0 !important;padding:0 !important;}
.feature-property a {color:white;}
.feature-property-title-outer {border-radius:3px;margin:0 !important;padding:0 !important;}
.feature-property-title {border-radius:3px 3px 0 0;clear:both;float:left;width:100%;background:url(../../images/fp-title-bg.jpg) bottom left repeat-x;margin:0 !important;padding:10px 8px;}

div.followus {}
div.followus div.divider {width:100% !important;background: url('../../images/smaller-divider.gif') repeat-x;}

.hp-box-outer {border-radius:3px;width:100%;background:#598527;margin-bottom:22px;}
.hp-box-outer h3 {border-radius:3px 3px 0 0;clear:both;float:left;width:100%;background:url(images/fp-title-bg.jpg) bottom left repeat-x;margin:0 !important;padding:10px 8px;font-size:18px;}
.hp-offer-box-content {padding-top:60px;}
.hp-offer-box-content a p span { color: white !important;text-decoration: none !important;}
.hp-offer-box-content a:hover { text-decoration: none !important;}
.map-button {float:right;margin-top:-34px;margin-right:4px;}
.hp-map {width:100%;}

.navbar {margin-bottom:0 !important;}
.navbar-default {background:transparent !important;border:none;}

.fp-inner {width:100%;}
.fp-inner a { color: white !important;}
.image {width:100%;}
.image img {width:100% !important;}

img#main { width: 100%;}
.prop-thumb { width:145px;height:109px;margin:10px 10px 0 10px;}